branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/FleurDeLeah-Regular.ttf: FleurDeLeah-Regular.ttf
repository_url: https://github.com/googlefonts/fleurdeleah
